#statusHud {
    width: 14%;
    position: absolute;
    bottom: 0.25%;
    left: 1.5%;
    /* border: 1px solid red; */
}

#varSetHealth {
    width: calc(25% - 4px - 1%);
    margin-left: 0px !important;
}

#varSetArmor {
    width: calc(25% - 4px - 1%);
}
#varSetHealth > .barIcon,
#varSetArmor > .barIcon {
    width: 10%;
}
#varSetHealth > .corners {
    width: calc(25% - 2px);
}
#varSetArmor > .corners {
    width: calc(25% - 4px - 0.5px);
}
#varSetOxy {
    width: calc(25% - 4px - 1%);
    margin-right: 0px !important;
}
#varSetStress {
    width: calc(25% - 4px - 1%);
    margin-right: 0px !important;
}

#varSetHealth > .progressBar {
    background: rgb(24, 127, 245);
}

#varSetArmor > .progressBar {
    background: rgb(0,136,204);
}

#parachute {
    width:25px;
    height:25px;
    position:absolute;
    left:0px;
    margin-left:0px;
    border: 2px solid #000000;
    padding-left: 0px;
    padding: 0px;
    margin-right: 0px;
    margin-left: 2px;
    bottom: 0.25%;
}

.hidden {
    display: none;
}

.bar {
    background-color: rgba(0,0,0,0.4);
    width: calc(12.5% - 4px - 1%);
    min-height: 25.5px;
    float: left;

    /* padding: 2px; */
    border: 2px solid #ffffff;
    margin-right: 0.6%;
    margin-left: 0.6%;
}

.progressBar {
    width: 100%; /* 100 */
    height: 25.5px;
    background: #23B6BA; 
    position: relative;
    bottom: 0;
    z-index: 98;
}
#varSetHunger > .progressBar {
    background: rgb(24, 127, 245);
}
#varSetThirst > .progressBar {
	background: rgb(0, 136, 204);
}
#varSetOxy > .progressBar {
    background: rgb(24, 127, 245);;
}
#varSetStress > .progressBar {
    background: rgb(0, 136, 204); 
}

.progressBar.colorBlind {
    width: 100%;
    height: 25.5px;
    background: #4F7CAC;
    position: relative;
    bottom: 0;
    z-index: 98;
}

.barIcon {  /* width: calc(12.5% - 4px - 4px);*/
    width: calc(12.5% - 4px - 4px);
    height: 15.5px;
    padding-top: 5px;
    position: absolute;
    z-index: 99;
    /* padding: 5px; */
}

.corners {
    width: calc(12.5% - 4px);
    height: 29px;
    position: absolute;
    z-index: 100;
    margin: -2px;
    opacity: 0;
}

.danger {
    filter: brightness(0) saturate(100%) invert(23%) sepia(88%) saturate(7076%) hue-rotate(358deg) brightness(100%) contrast(122%);
}
.dangerGrad {
    background: rgb(24, 127, 245) !important;
}

